@font-face {
    font-family: 'bracara-icon-fonticon-font';
    src: url('bracara-icon-font-webfont.eot');
    src: url('bracara-icon-font-webfont.eot?#iefix') format('embedded-opentype'),
         url('bracara-icon-font-webfont.woff') format('woff'),
         url('bracara-icon-font-webfont.ttf') format('truetype'),
         url('bracara-icon-font-webfont.svg#bracara-icon-fonticon-font') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dosisregular';
    src: url('dosis-regular-webfont.eot');
    src: url('dosis-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('dosis-regular-webfont.woff') format('woff'),
         url('dosis-regular-webfont.ttf') format('truetype'),
         url('dosis-regular-webfont.svg#dosisregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewayregular';
    src: url('raleway-regular-webfont.eot');
    src: url('raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('raleway-regular-webfont.woff') format('woff'),
         url('raleway-regular-webfont.ttf') format('truetype'),
         url('raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

body{
    font-family: ralewayregular, Arial;
    background-color: #fc6420;
}

.kentico-iframe{
    width:100%;
    border:none;
}

#kentico-header, #kentico-header-frame{
    height: 130px;
}

#kentico-footer, #kentico-footer-frame{
    height: 445px;
    overflow: hidden;
}

.btn-danger, .btn-info, .btn{
    background-color: #FFF;
    color: #fc6420;
    background-image: none;
    border: 2px solid #fc6420;
}

.btn-danger:hover, .btn-info:hover, .btn:hover{
    background-color: #fc6420;
    color: #FFF;
    background-image: none;
}


#top{
   height: 200px;
   text-align: right;
   width:100%;
   z-index: 100000;
   background-color: #fc6420;
}

#logo{
  margin-top: 35px;
  margin-left: 10px;
}

#btn-buyone, #btn-order{
    position: absolute;
    top:140px;
    right:20px;
    background-color:#fc6420;
}

#btn-order:hover{
    background-color: #FFF;
}

#btn-buyone{
    right:220px;
}

#search-banner{
    min-height: 71px;
    width: 100%;
    background-color:#aa2b30;
    color: #FFFFFF;
}

#check-price-title{
    font-weight:bold;
    font-size: 25px;
    padding:12px 0px 0px 0px;
    margin-left: 30px;
}


#search-box{
   position: relative;
}

#search_service_address{
   
}

#btn-home-address-search{
    cursor: pointer;
}

#address-search-result a{
    display: block;
    margin-top: 14px;
    text-align: left;
    padding:5px 10px;
}

#address-search-result{
    
}

#address-search-result ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

#widget{
    font-family: Arial;
}

#box-order-flexibin, #box-order-collection{
    display: none;
}

.text-error{
    font-size: 12px;
    color: #FFFF00;
}

#middle{
   background-color: #f4f4f4;
   padding:10px 0px;
   min-height: 480px;
}

#home-order-link{
    text-align: center;
}

#home-order-link a{
    display: block;
}

#home-order-link img:hover{
    width:138px;
}

#home-order-banner{
    background-color: #303030;
    padding: 80px 30px;
    color: #FFF;
    font-size: 32px;
    line-height: 32px;
}

.btn-light {
  border: 2px solid #f0f0f0;
  color: #f0f0f0!important;
  padding: 8px 28px;
  -webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
       -o-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out;
  border-radius: 5px;
    -moz-border-radius: 5px;
}

.btn-light.btn-lg {
  padding: 18px 58px;
}

.btn-light.btn-sm {
  padding: 5px 13px;
}

.btn-light.btn-xs {
  padding: 1px 6px;
}

.btn-light:hover,
.btn-light:focus,
.btn-light:active,
.btn-light.active,
.open .dropdown-toggle.btn-light {
  border-color: #f0f0f0;
  background: #f0f0f0;
  color: #303030!important;
}


#footer{
    padding: 25px 0px 20px 0px;
    color: #F4F4F4;
    text-transform: uppercase;
    font-size: 12px;
    text-align: center;
    background-color: #fc6420;
}

#footer a{
    color: #F4F4F4;
    padding:0px 5px;
}

.spacer{
    clear:both;
    height:1px;
    font-size:2px;
}

.box-inner{
    padding:15px;
}

#slideshow {

}

.box-inner-1{
    padding:10px;
}

h1,h2,h3,h4,h5,h6 {
    color: #fc6420;
    font-weight: bold;
}

a{
    color: #fc6420;
}

/** Main menu using sucker fish style list menu **/

/** Main menu using sucker fish style list menu **/
#mainMenuContainer{
    position: relative;
}

#mainMenu{
    position: absolute;
    right:0;
    z-index: 1000;
    text-align: left;
    font-weight:100;
    font-family: dosisregular;
    padding-top:70px;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#mainMenu li{
    float:left;
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: block;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:40px;
    left:0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: #303030;
    box-shadow: 1px 1px 1px #333;
}

#mainMenu li ul li{
    width:250px;
    float:left;
    clear:both;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#72C725;
}


#mainMenu a{
    padding:0px 20px;
    line-height: 40px;
    color: #FFF;
    text-decoration:none;
    display:block;
    font-size: 14px;
    text-align: left;
}

#mainMenu a:hover{
    color:#FFFFFF;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#FFFFFF;
}

#mainMenu li ul li{
    border-right:none;
}

#phone-menu{
    background-color:#fc6420;
}

#menu-toggle{
    height: 48px;
    font-size: 16px;
    line-height: 48px;
    color: #FFFFFF;
    text-align: center;  
}

#phone-menu ul{
    list-style: none;
    margin:0;
    padding:0;
    display: none;
}

#phone-menu ul > li{
    text-align: center;
    border-top: 1px dotted #CCC;
}

#phone-menu a{
    font-size: 16px;
    line-height: 48px;
    color: #FFFFFF;
    display: block;
    text-decoration: none;
}


/**
 * Modules
*/
.module-box{
    padding:10px;
    padding-top: 0px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
}

/** Search **/
.search-hightlight{
    background-color:#FFFF00;
}


/**
 * Form
*/
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{
    
}

.required-field-highlight{
    background-color: #f8bdb6;
}

#login-reminder{
    padding: 10px 20px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

#login-reminder:hover, #login-reminder:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    width: 100%;
    float: left;
    margin: 20px 0px;    
}

#webpage-gallery-box ul{
    margin: 5px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    float: left;
}

#webpage-gallery-box li{
    float: left;
    margin: 5px 5px 5px 0px;
    border: 1px solid #000000;
    padding: 0px;
    height: 70px;
    overflow: hidden;
    background-color: #ffffff;
}

#webpage-gallery-box div{
    margin: 0px;
    padding: 0px;
    border: 5px solid #ffffff;
    overflow: hidden;
    height: 60px;
}

div.home-panel{
    background-color: #444444;
    width:215px;
    height: 300px;
    padding:15px;
    color: #FFFFFF;
    vertical-align: top;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

div.home-panel h2{
    color: #fde101;
    font-size: 14px;
}

/**
 * Pagination
 **/
.items-per-page-box{
    float:left;
}

#pagination-details{
    float: right;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

/**
 * Bin Order
 */
 #as400-payment-table select{
     width:100px;
 }
 
 #as400-status{
     display: none;
     padding: 20px 0px;
 }
 
 /** Datepicker for collection dates **/
 .ui-state-highlight a.ui-state-default{
     background-image: none;
     background-color: #cc0000;
     color:#FFFFFF;
     font-size: 18px;
 }

 .ui-state-highlight{
     background-color: #CC0000;
 }

 .ui-state-disabled a.ui-state-active{
     background-image: none;
     background-color:#CCCCCC;
 }

/**
 * Override settings for bootstrap
 */
@media (min-width: 768px) and (max-width: 960px){
    #check-price-title{
        font-size: 30pt;
    }
}

/**
 * Override the bootstrap padding for phones
 */
@media (max-width: 767px) {
  body {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  
  #logo{
      padding-top: 20px;
      padding-bottom: 20px;
  }
  
  #check-price-title{
        font-size: 20px;
        text-align: center;
        margin:0px 0px 15px 0px;
    }
    
    #kentico-header, #kentico-header-frame{
        height: 60px;
    }
    
    #kentico-footer, #kentico-footer-frame{
    height: 550px;
    }
}

@media (max-width: 480px){
    #check-price-title{
        font-size: 16px;
        text-align: center;
        padding:2px 0px 2px 0px;
        margin-left: 25px;
    }
    
    #search-box{
        
    }

    #search_service_address{

    }

    #btn-home-address-search{
       margin-top: 5px;
       width: 100%;
    }
    
    #btn-order-flexibin, #btn-order-collection, #btn-order-collection-next, #btn-order-flexibin-next, #btn-step-personal-details-next, #btn-step-make-payment-next{
        margin-top: 10px;
    }
    
    #home-footer-content{
        
    }
    
    h1{
        font-size: 25px;
    }
    
    h2{
        font-size: 24px;
    }
    
    #kentico-header, #kentico-header-frame{
        height: 60px;
    }
    
    #kentico-footer, #kentico-footer-frame{
        height: 550px;
    }
}